.game-card-list-flex {
  display: flex;
  gap: 15px;
  overflow: scroll;
  margin: 0 50px;
}
.game-card-list-block {
  display: block;
  position: relative;
}
.tournament-koshien {
  display: flex;
  justify-content: center;
  margin: 0 auto;
  max-width: 800px;
  width: 90%;
  height: auto;
}
.game-card-flex {
  display: flex;
  justify-content: center;
  margin: 50px auto;
  gap: 10px;
}
.game-card,
.game-card-image {
  width: 500px;
  height: auto;
  border: 3px solid var(--black);
  border-radius: 10px;
  font-size: 28px;
  background: var(--white);
}
.game-card-image,
.game-card-image img {
  width: 500px;
  height: auto;
  display: grid;
  place-items: center; /* 縦横中央揃え */
}
.game-card-image {
  background: var(--black);
}
.game-title,
.game-score,
.game-status-board {
  padding: 0 20px;
  font-weight: 700;
}
.game-title .game-title-standby {
  color: var(--standby);
}
.game-title .game-title-game-day {
  color: var(--game-day);
}
.game-title .game-title-win {
  color: var(--win);
}
.game-title .game-title-lose {
  color: var(--lose);
}
.game-title .game-title-draw,
.game-title .game-title-no-game {
  color: var(--black);
}
.game-title table,
.game-score table {
  padding: 10px;
  width: 460px;
}
.game-title table th {
  font-size: 1.2em;
  width: 35%;
  text-align: left;
}
.game-title table td {
  font-size: 0.5em;
  width: 65%;
  text-align: right;
}
.game-title table .game-date {
  font-size: 0.75em;
}
.game-score {
  text-align: center;
}
.game-score .team-image,
.game-score .team-name {
  width: 18%;
}
.game-score .team-image {
  width: 2.6em;
  height: 2.6em;
}
.game-score .team-image img {
  width: 100%;
  height: 100%;
}
.game-score .score {
  font-family: "Lato", sans-serif;
  font-weight: 900;
  font-size: 2.2em;
  padding: 0 10px;
  width: 31.5%;
}
.game-score .border {
  width: 1%;
  background: var(--black);
}
.game-score .team-name {
  font-size: 0.6em;
}
.game-status-board {
  margin: 0.4em 20%;
  font-size: 0.7em;
}
.game-status-board-standby,
.game-status-board-detail,
.game-status-board-final,
.game-status-board-no-game,
.game-status-board-game-day {
  position: relative;
  padding: 0.6em;
  text-align: center;
  letter-spacing: 1px;
  transition: 0.5s ease;
}
.game-status-board-standby {
  color: var(--black);
  background: var(--gold-deep);
}
.game-status-board-game-day {
  color: var(--white);
  background: var(--game-day);
}
.game-status-board-detail,
.game-status-board-final {
  color: var(--white);
  background: var(--black);
}
.game-status-board-detail:hover {
  background: var(--gold-deep);
  letter-spacing: 2px;
}
.game-status-board-detail:hover::before {
  transform: scaleX(1);
  transform-origin: left;
}
.game-status-board-no-game {
  color: var(--black);
  background: var(--gray);
}
.japan {
  background: linear-gradient(-45deg, #fcf6b9, #c3ad01e4, #e6c344f6, #f3f89e);
  background-size: 400% 400%;
  animation: gradient 10s ease infinite;
}
@keyframes gradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

@media screen and (max-width: 1150px) {
  .game-card-list-block {
    text-align: center;
  }
  .game-card-flex {
    display: inline-block;
    justify-content: initial;
    gap: 0;
  }
  .game-card,
  .game-card-image {
    margin: 0 0 5px;
  }
}

@media screen and (max-width: 700px) {
  .game-card-list-flex {
    margin: 0 10px;
  }
  .game-card-flex {
    margin: 10px 0;
  }
  .game-card-image,
  .game-card-image img {
    width: 350px;
    background: none;
  }
  .game-card {
    width: 350px;
    font-size: 20px;
  }
  .game-title table,
  .game-score table {
    padding: 10px;
    width: 320px;
  }
}
